package com.qmth.teachcloud.report.business.cache;

/**
 * @Description: redis cache helper
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/4/26
 */
public class RedisKeyHelper {

    private static String whuUserAuthFix = "whu_user_auth:";

    public static String whuUserAuth(String key) {
        return whuUserAuthFix + key;
    }
}
